.styleguide__element{position:relative;min-height:200px}.styleguide__element+.styleguide__element{margin-top:-5px;padding-top:15px;border-top:1px solid #eee}.styleguide__element__modifier-label{display:block;position:absolute;top:0;right:0;padding:5px 8px;font-size:11px;color:#999;background:#f9f9f9;border:1px solid #eee;border-top:none}.styleguide__element__modifier-label--extender:after{content:url("../images/kss/extender.png");vertical-align:middle;padding-left:6px}
/*# sourceMappingURL=preview.css.map */
